<?xml version="1.0" encoding="utf-8"?>
<component size="460,149" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_azyr" name="n5" src="o5n43l" fileName="img/btn_green.png" pkg="o9974uc5" xy="0,0" size="460,149">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_upj1" name="title" xy="188,28" size="230,94" fontSize="72" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#337a1f" strokeSize="4" text="500"/>
    <image id="n4_pjnn" name="n4" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="75,35" aspect="true"/>
  </displayList>
  <Button/>
</component>